[security-announce] openSUSE-SU-2014:0243-1: important: chromium to 32.0.1700.102

openSUSE Security Update: chromium to 32.0.1700.102 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:0243-1 Rating: important References: #861013 Cross-References: CVE-2013-6641 CVE-2013-6643…

More…